{
    "aspect_ratio": 0.7671381936887922,
    "comment_count": 0,
    "created_at": "2020-01-13T21:05:50",
    "deletion_reason": null,
    "description": "Originally posted on: December 13, 2013\r\n[bq]I was listening to some music by Braken and Rogue on Monster Cat and for some reason this popped into my head. I had to draw it and I loved how this one came out. I just love love love the values I put into it. If you wanna know what I was listening to then go check out \r\nBraken- To the Stars \r\nRogue- From the Dust\r\n\r\ncheck those songs out and you might get the same visual I got.[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 27,
    "first_seen_at": "2020-01-13T21:05:50",
    "format": "jpg",
    "height": 919,
    "hidden_from_users": false,
    "id": 2246600,
    "intensities": {
        "ne": 57.380825,
        "nw": 60.579084,
        "se": 55.800717,
        "sw": 60.649364
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578949550703197",
    "orig_sha512_hash": "0a1ec5d92de57a46adb052e055d291bab188eb26ff9f0bce53350f54a270798b908074982709354e5ef3b8b44a2936e82e20f557edd8c3f1e0f06c54fcd92671",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246600.jpg",
        "large": "https://derpicdn.net/img/2020/1/13/2246600/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/13/2246600/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/13/2246600/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/13/2246600/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246600/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246600/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246600/thumb_tiny.jpg"
    },
    "score": 46,
    "sha512_hash": "6663a9a5ee1e763e0728db8ca989710b87abeb3c9a437e916986d0747f5bc05b81bd3d66f45781373bd435348575aa6d9128d2c6930da5d29478831830bee875",
    "source_url": "https://www.deviantart.com/petanoprime/art/Tears-of-Night-s-Twilight-419497217",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        21297,
        21986,
        24097,
        27141,
        29159,
        33983,
        35024,
        36710,
        38185,
        40482,
        41700,
        45751,
        46192,
        46439,
        62071,
        191333,
        211589
    ],
    "tags": [
        "blushing",
        "bust",
        "crying",
        "female",
        "grayscale",
        "mare",
        "monochrome",
        "open mouth",
        "pony",
        "safe",
        "signature",
        "traditional art",
        "twilight sparkle",
        "unicorn",
        "artist:petanoprime",
        "blush sticker",
        "unicorn twilight"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T21:05:51",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 46,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246600__safe_artist-colon-petanoprime_twilight+sparkle_pony_unicorn_blush+sticker_blushing_bust_crying_female_grayscale_mare_monochrome_open+mouth_signature_tr.jpg",
    "width": 705,
    "wilson_score": 0.8739448509420447
}
